
QGIS Application - Bug report #12702

Help for all qgis:graphics missing

2015-05-06 08:59 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20808

Description

Message:

The requested URL /2.6/en/docs/user_manual/processing_algs/qgis/graphics/barplot.html was not found on this server.

History

#1 - 2015-05-20 01:18 AM - Alexander Bruy

- Status changed from Open to Feedback

If I'm not wrong, these algorithms was reactivated after 2.6, so their descriptions not available in 2.6 manual. When User Guide for QGIS 2.8 will be

uploaded to server we should have docs

#2 - 2015-12-20 09:51 AM - Giovanni Manghi

- Affected QGIS version changed from 2.8.1 to 2.8.4

- Status changed from Feedback to Open

2.8.4/master still affected.

#3 - 2016-01-18 10:26 AM - Alexander Bruy

- Status changed from Open to Closed

Moved to QGIS Documentation bugtracker https://github.com/qgis/QGIS-Documentation/issues/764
